@charset 'UTF-8';

/***************************************
 * iPhone / Android
 ***************************************/

body {
  background-color: #fff;
}

/***************************************
 * Switcher
 ***************************************/

.pconly {
  display: none !important;
}

/***************************************
 * Common
 ***************************************/

h1 {
  font-size: 130%;
  font-weight: bold;
}

/* ===========================
 * Tables & Forms
 */

table.form, table.form > tbody {
  display: block;
  width: auto;
}

table.form > tbody > tr {
  display: block;
  padding: 0;
  margin: 0.8em 0;
}

table.form > tbody > tr > th {
  display: block;
  width: auto;
  background: none;
  padding: 0;
  margin: 0;
  font-size: 100%;
  border: none;
  border-bottom: #999 dashed 1px;
}

table.form > tbody > tr > td {
  display: block;
  margin: 0;
  padding: 0.2em 0 0.1em;
  border: none;
}

table.form > tbody > tr.has-errors > th {
  background: none;
  color: red;
}

input, select, textarea {
  font-family: inherit;
  font-size: 100%;
  font-size: 1rem;
}

/***************************************
 * Layout
 ***************************************/

.wrapper, #content {
  width: auto;
}

#content-float {
  float: none;
  margin: 0;
}

#content {
  margin: 0;
  padding: 0;
}

main {
  position: static;
}

h1 {
  position: relative;
  margin: 0;
  box-shadow: 0 1px 1px rgba(0,0,0,0.3);
}
h2 {
  margin: 0.5em 0;
  line-height: 1.2;
  font-size: 120%;
  font-weight: bold;
}

button {
  -webkit-appearance: none;
}
.buttons {
  text-align: center;
}
.buttons button, .buttons input[type=submit], .buttons input[type=reset], .buttons input[type=button],
.buttons .button {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  font-size: 110%;
}

/*==================
 * Header
 */

#header {
  position: static;
  background-color: #fff;
  border-bottom: #d7d7d7 solid 2.5px;
  height: auto;
}

#site-title {
  position: static;
  width: 179px;
  height: 40px;
  padding: 0;
  background: url(/img/common/logo2.png) no-repeat top left;
  background-size: 179px 39.5px;
}
#site-title > a {
  text-indent: -10000px;
  height: 100%;
}

#header ul {
  top: 6px;
  right: 7px;
  font-size: 80%;
}

.header-button {
  position: relative;
  border: #6c9800 solid 1px;
  border-radius: 5px;
  padding: 0 21px 0 4px;
  height: 26px;
  line-height: 26px;
  vertical-align: middle;
  color: #0c371d !important;
  text-shadow: none;
  font-weight: bold;
  font-size: 75%;
}
.header-button:after {
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -12px;
  width: 18px;
  height: 24px;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 18px 24px;
}
#header-signin:after {
  background-image: url(/img/common/signin.png);
}
#header-toc {
  cursor: pointer;
}
#header-toc:after {
  background-image: url(/img/common/toc.png);
}

#warn-environ {
  position: static;
  font-size: x-small;
  font-weight: normal;
  background: #f44;
  padding: 2px 1em;
  color: #fff;
}

#social-buttons {
  position: static;
  text-align: center;
  margin: 6px 0;
}

#social-buttons > .wrapper {
  padding: 0;
}
#social-buttons > .wrapper > div {
  display: inline-block;
  margin: 0 8px;
}

#social-box .widget {
  float: none;
  width: auto;
  margin: 0.4em 1em;
}

#toc {
  position: absolute;
  top: 0;
  left: 0;
  background: none;
  width: 0;
  height: 0;
  z-index: 5;
}
#toc .wrapper {
  background: none;
  overflow: visible;
}
#toc-box {
  position: absolute;
  top: 0;
  left: -242px;
  width: 240px;
  background: #0c371d;
  padding: 0;
  margin: 0;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
  -webkit-transition: left 100ms;
  -moz-transition: left 100ms;
  transition: left 100ms;
}
#toc-box:before {
  display: block;
  color: white;
  font-weight: bold;
  padding: 4px 4px 0;
  content: '\30e1\30cb\30e5\30fc';
}
#toc-open-toggle:checked + #toc-box {
  left: 0;
}
#toc ul {
  margin: 4px;
  padding: 0;
  background-color: #fff;
}
#toc ul > li {
  float: none;
  background: -webkit-gradient(linear, top left, from(#fff), color-stop(50%, #fff), color-stop(50%, #eee), to(#fff));
  background: -webkit-linear-gradient(top, #fff, #fff 50%, #eee 50%, #fff);
  background: -moz-linear-gradient(top, #fff, #fff 50%, #eee 50%, #fff);
  background: linear-gradient(to bottom, #fff, #fff 50%, #eee 50%, #fff);
}
#toc ul > li:before {
  display: none;
}
#toc ul > li > a {
  position: relative;
  display: block;
  padding: 8px 20px 8px 8px;
  color: black !important;
  border-top: 1px solid #ccc;
}
#toc ul > li > a:after {
  display: inline-block;
  content: '\203a\00a0';
  position: absolute;
  top: 8px;
  right: 8px;
  font-weight: bold;
  color: #0c371d;
}
#toc-top-link {
  position: static;
  width: auto;
  height: auto;
}
#toc-top-link > a {
  text-indent: 0;
  width: auto;
}
                              

/*==================
 * Sitemap
 */

#sitemap {
  display: none;
}

/*==================
 * Footer
 */

#footer {
  background-color: #fff;
  padding: 0;
  font-size: 83%;
  border-top: #ccc solid 1px;
}

#footer ul {
  float: none;
  text-align: left;
  font-size: 100%;
  line-height: 1.6;
  padding: 4px 4px 4px 0;
}
#footer ul > li {
  display: inline-block;
  padding-left: 4px;
}
#footer ul > li:before {
  display: none;
}
#footer ul > li > a {
  color: #00f !important;
}
#footer ul > li > a:before {
  content: '\203a\00a0';
  color: #f00;
  font-weight: bold;
}

.copyright {
  background: #0c371d;
  float: none;
  margin: 0;
  padding: 0.3em;
  text-align: center;
  font-size: 70%;
}

/*==================
 * Sidebar
 */

#sidebar {
  position: static;
  float: none;
  margin: 0;
  padding: 0;
  width: auto;
}
#sidebar-wrapper {
  width: auto;
  position: static;
}
#sidebar h2 {
  display: block;
  padding: 8px;
  font-size: 120%;
  margin: 0;
}
#side-price-plan, #side-user-box {
  display: none;
}
#sidebar ul, #sidebar ol {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
#sidebar ul > li, #sidebar ol > li {
  border-top: 1px solid #ccc;
  background: -webkit-gradient(linear, top left, from(#fff), color-stop(50%, #fff), color-stop(50%, #eee), to(#fff));
  background: -webkit-linear-gradient(top, #fff, #fff 50%, #eee 50%, #fff);
  background: -moz-linear-gradient(top, #fff, #fff 50%, #eee 50%, #fff);
  background: linear-gradient(to bottom, #fff, #fff 50%, #eee 50%, #fff);
}
#sidebar ul > li > a:after, #sidebar ol > li > a:after {
  color: red;
}
#side-main {
  box-shadow: none;
}

#username > b {
  font-size: 100%;
}
#side-info-box {
  margin: 0 8px 8px;
  padding: 8px;
  color: #375220;
}
#side-info-box > h3 {
  font-size: 100%;
  float: left;
  margin: 0 0.5em 0 0;
  border: none;
  font-weight: normal;
}
#side-info-box > h3:after {
  content: ':';
}
#current-plan {
  font-size: 100%;
  margin: 0 0 2px 0;
  text-align: left;
  font-weight: bold;
}
#side-info-box table, #side-info-box tbody, #side-info-box tr {
  display: block;
  background: none;
}
#side-info-box th, #side-info-box td {
  display: block;
  float: left;
  padding: 0;
  text-align: left;
}
#side-info-box th {
  margin: 0 0.5em 0 0;
}
#side-info-box td {
  margin: 0 1.5em 0 0;
}
#side-info-box th:after {
  content: ':';
}
#side-plan-migrate {
  display: none;
}

#sidebar-sep-wrapper {
  display: none;
}

/*==================
 * Sidebar Widgets
 */

.widget-content ul, .widget-content ol {
  border-top: none !important;
}


/*==================
 * Main
 */

.breadcrumb {
  display: none;
}

.body, .column, .column-b {
  float: none;
  width: auto;
  margin: 0;
  box-shadow: none;
  padding: 8px;
  border: none;
}
.body .column-b {
  padding: 0;
  margin-bottom: 2em;
}

.body > header {
  margin: -8px -8px 8px -8px;
}
.body > header > h2 {
  margin-top: 0;
}

.column > h2:first-child, .column-b > h2:first-child {
  margin-left: -8px;
  margin-right: -8px;
}

section.remarks {
  border: #abc92f solid 1px;
  padding: 0 0.5em;
}

/***************************************
 * Debugging
 ***************************************/

#cake-sql-dump {
  display: none;
}
#cake-debug-output {
  overflow-x: auto;
}
